var express = require('express');



var router = express.Router();
var movieController = require('../../controllers/movieController.js');


router.get('/', movieController.list);
//router.get('/publish', movieController.publish);

router.post('/', movieController.create);

//router.put('/:id', movieController.update);

//router.delete('/:id', movieController.remove);

module.exports = router;